Subject: bug#42431: 28.0.50; browse-url-of-dired-file confusing messaging

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 09 Aug 2020 16:08:58 +0200

Eli Zaretskii <[email-masked]> writes:

> Of course.  And that's exactly what I meant when I suggested to
> convert the file:// URL to a local file name, before calling
> insert-file-contents.  If we do that, the problem should go away.  Or
> am I missing something?

I just thought all of this was supposed to work without doing any
mangling of the "file name" -- in this case it's an URL, but presumably
there are other file handlers for non-file stuff that Emacs treats are
files that have the same problem.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no